<?php

include "../../root.class.php";

$db = new db_safeguard();

$db->query("job_card_tech_returns", "UPDATE job_card_tech_returns SET `{$_POST['column']}` = '{$_POST['value']}' WHERE record_id = {$_POST['record_id']}");